Bug 244009 - [MAINTAINER] net-mgmt/netdisco: upgrade to 2.044015
Summary: [MAINTAINER] net-mgmt/netdisco: upgrade to 2.044015
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on: 244560
Blocks:
  Show dependency treegraph
 
Reported: 2020-02-09 20:19 UTC by geoffroy desvernay
Modified: 2020-03-08 10:13 UTC (History)
3 users (show)

See Also:


Attachments
svn add/diff textproc/p5-Template-AutoFilter (2.05 KB, patch)
2020-02-09 20:19 UTC, geoffroy desvernay
no flags Details | Diff
svn diff net-mgmt/netdisco (3.50 KB, patch)
2020-02-09 20:20 UTC, geoffroy desvernay
no flags Details | Diff
svn diff net-mgmt/netdisco (3.29 KB, patch)
2020-02-10 14:00 UTC, geoffroy desvernay
dgeo: maintainer-approval+
Details | Diff
svn diff net-mgmt/netdisco (3.74 KB, patch)
2020-02-13 14:11 UTC, geoffroy desvernay
no flags Details | Diff
svn diff net-mgmt/netdisco to 2.044015 (3.74 KB, patch)
2020-02-14 08:31 UTC, geoffroy desvernay
dgeo: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2020-02-09 20:19:56 UTC
Created attachment 211519 [details]
svn add/diff textproc/p5-Template-AutoFilter

There is a missing dependency (textproc/p5-Template-AutoFilter added as diff here), should I make a separate PR for this ?

Changes:

Better vlan handling, and bugfixes.
See https://metacpan.org/changes/distribution/App-Netdisco
Comment 1 geoffroy desvernay 2020-02-09 20:20:32 UTC
Created attachment 211520 [details]
svn diff net-mgmt/netdisco
Comment 2 geoffroy desvernay 2020-02-10 14:00:13 UTC
Created attachment 211537 [details]
svn diff net-mgmt/netdisco

poudriere caught an error :( Fixed here :)
Comment 3 geoffroy desvernay 2020-02-13 14:11:18 UTC
Created attachment 211614 [details]
svn diff net-mgmt/netdisco

+ 2 missing dependencies
Comment 4 geoffroy desvernay 2020-02-14 08:31:49 UTC
Created attachment 211636 [details]
svn diff net-mgmt/netdisco to 2.044015

While here, some bugfixes upstream
Comment 5 Bartek Rutkowski freebsd_committer 2020-03-02 16:27:38 UTC
Thanks for the submission, but the new port should be submitted as a separate PR in a shar format. If it is a new dependency for this update, then this PR needs to have it set as a 'Depends on'.
Comment 6 geoffroy desvernay 2020-03-02 20:20:28 UTC
I created the #244560
thanks
Comment 7 Tobias C. Berner freebsd_committer 2020-03-08 10:13:13 UTC
Committed. Thanks.
Comment 8 commit-hook freebsd_committer 2020-03-08 10:13:24 UTC
A commit references this bug:

Author: tcberner
Date: Sun Mar  8 10:13:04 UTC 2020
New revision: 528015
URL: https://svnweb.freebsd.org/changeset/ports/528015

Log:
  net-mgmt/netdisco: upgrade to 2.044015

  PR:		244009
  Submitted by:	geoffroy desvernay <dgeo@centrale-marseille.fr> (maintainer)

Changes:
  head/net-mgmt/netdisco/Makefile
  head/net-mgmt/netdisco/distinfo
  head/net-mgmt/netdisco/pkg-plist